<div class="detail-list">
	#{if paket?.statusMessage?.showButtonsAfterNegotiation}
	<div class="detail-item">
		<div class="row">
			<a href="@{purchasing.PaketCtr.cetakPesanan(paket?.id)}" class="btn btn-sm btn-primary">&{'cetak_detil_paket.label'}</a>
		</div>
	</div>
	#{/if}
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'komoditas.label'}</div>
			<div class="detail-description col-md-9">${paket?.commodity?.nama_komoditas}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'paket_id.label'}</div>
			<div class="detail-description col-md-9">${paket?.getNo_paket()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'nama_paket.label'}</div>
			<div class="detail-description col-md-9">${paket?.nama_paket}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'instansi.label'}</div>
			<div class="detail-description col-md-9">${paket?.getInstanceName()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'satuan_kerja.label'}</div>
			<div class="detail-description col-md-9">${paket?.getWorkUnitName()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'satuan_kerja_npwp.label'}</div>
			<div class="detail-description col-md-9">${paket?.satuan_kerja_npwp}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'satuan_kerja_alamat.label'}</div>
			<div class="detail-description col-md-9">${paket?.satuan_kerja_alamat + " - " + paket?.satuan_kerja_kabupaten_nama + " - " + paket?.satuan_kerja_provinsi_nama}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'alamat_pengiriman.label'}</div>
			<div class="detail-description col-md-9">${paket?.pengiriman_alamat + " - " + paket?.pengiriman_kabupaten_nama + " - " + paket?.pengiriman_provinsi_nama}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'tanggal_dibuat.label'}</div>
			<div class="detail-description col-md-9">${paket?.getReadableCreatedDate()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'tanggal_diubah.label'}</div>
			<div class="detail-description col-md-9">${paket?.getReadableUpdatedDate()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'tahun_anggaran.label'}</div>
			<div class="detail-description col-md-9">${paket?.tahun_anggaran}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'total_produk.label'}</div>
			<div class="detail-description col-md-9">${paket?.getTotalProduct()}</div>
		</div>
	</div>
	<div class="detail-item">
		<div class="row">
			<div class="detail-heading col-md-3">&{'total_harga.label'}</div>
			<div class="detail-description col-md-9">&{'idr.label'} ${paket?.getTotalPrice()}</div>
		</div>
	</div>
</div>